> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Glidian Payers

> Get a list of available Glidian payers/insurances for a specific connection.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml get /api/v2/integrations/glidian/{slug}/payers
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/glidian/{slug}/payers:
    get:
      tags:
        - Integration - Glidian
      summary: Get Glidian Payers
      description: >-
        Get a list of available Glidian payers/insurances for a specific
        connection.
      parameters:
        - schema:
            type: string
          in: query
          name: state
          required: false
        - schema:
            type: string
          in: path
          name: slug
          required: true
      responses:
        '200':
          description: A list of Glidian payers.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: number
                    name:
                      type: string
                  required:
                    - id
                    - name
                  additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Glidian connection not found.
                required:
                  - error
                additionalProperties: false
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Internal server error.
                required:
                  - error
                additionalProperties: false

````